	/* css 重置 */
	*{margin:0; padding:0; list-style:none; }
	body{font:normal 12px/22px 宋体; padding:0px;}
	img{ border:0;  }
	a{ text-decoration:none; color:#333;  }
	a:hover{ color:#1974A1;  }
	.js{width:90%;  auto 0 auto; }
	.js p{ padding:0px 0; font-weight:bold; overflow:hidden;  }
	.js p span{ float:right; }
	.js p span a{ color:#f00; text-decoration:underline;   }
	.js textarea{ height:100px;  width:98%; padding:0px; border:0px solid #ccc; border-top:0px solid #aaa;  border-left:0px solid #aaa;  }

	h1{ font:normal 20px/200% "Microsoft YaHei"; _font-weight:bold; padding-bottom:10px;  }
	h2{ font:normal 14px/200% "Microsoft YaHei"; _font-weight:bold; padding-bottom:10px; color:#c00;  }

	/* 本例子css */

	/* 焦点图效果 */
	.picBtnTop{ width:670px; height:267px; border:0px solid #ccc; padding:0px;  position:relative;  overflow:hidden;  zoom:1; }
	.picBtnTop .hd{ width:46px;  height:267px; position:absolute; right:25px; top:5px; overflow:hidden; z-index:999}
	.picBtnTop .hd ul li{ width:34px; text-align:center; padding:0 0 2px 2px;  }
	.picBtnTop .hd ul li img{ width:34px; height:34px; border:4px solid #ddd; cursor:pointer; vertical-align:bottom; }
	.picBtnTop .hd ul li.on{ background:url("images/icoleft.gif") no-repeat 0 28px; }
	.picBtnTop .hd ul li.on img{ border-color:#f60;  }
	.picBtnTop .bd{ width:606px;  height:267px; position:relative;  }
	.picBtnTop .bd li{ position:relative; zoom:1; vertical-align:middle;}
	.picBtnTop .bd li .pic{ position:relative; z-index:0;  }
	.picBtnTop .bd li .pic img{ width:606px; height:267px; vertical-align:bottom; }
	/*.picBtnTop .bd li .bg{ width:606px; height:30px; position:absolute; left:0; bottom:0; z-index:1;  background:#000; filter:alpha(opacity=60);opacity:0.6;    }*/
	.picBtnTop .bd li .title{ width:606px; height:30px; line-height:30px; left:0; bottom:0;   position:absolute; z-index:2;  }
	.picBtnTop .bd li .title a{ color:#fff; padding-left:15px;  }
	#demo1,#demo2{ margin-bottom:20px;  }

	/* tab选项切换效果 */
	.slideTxtBox{ width:510px; border:1px solid #ddd; text-align:left;  }
	.slideTxtBox .hd{ height:30px; line-height:30px; background:#f4f4f4; padding:0 20px; border-bottom:1px solid #ddd;  position:relative;  }
	.slideTxtBox .hd ul{ float:left; position:absolute; left:20px; top:-1px; height:32px;   }
	.slideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer;  }
	.slideTxtBox .hd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }
	.slideTxtBox .bd ul{ padding:15px;  zoom:1;  }
	.slideTxtBox .bd li{ height:24px; line-height:24px;   }
	.slideTxtBox .bd li .date{ float:right; color:#999;  }